## rust-debian-lsp 0.1.3

=== debian/changelog ===
rust-debian-lsp (0.1.3-1) unstable; urgency=medium

  * Package debian-lsp 0.1.3 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Feb 2026 12:49:38 +0000
