=== debian/control ===
Source: rust-debian-lsp
Section: FIXME-IN-THE-SOURCE-SECTION
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-debian-control-0.2+default-dev,
 librust-salsa+default-dev (<< 0.26-~~),
 librust-salsa+default-dev (>= 0.23-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-text-size-1+default-dev (>= 1.1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-tower-lsp-server-0.22+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-lsp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-lsp
Homepage: https://github.com/jelmer/debian-lsp
X-Cargo-Crate: debian-lsp

Package: debian-lsp
Architecture: any
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: LSP server for Debian package control files
 debcargo is a Language Server Protocol (LSP) server for Debian package control
 files.
 .
 At the moment this is fairly basic, providing support for:
  - field name completion
  - common pacakge name suggestions
  - quick fixes for common mistakes
